
#aboutus { padding: 60px 0; background: #FAF9EE;

}  

#services{ padding: 80px 0; background: #fff;

}  

#beautyproducts{ padding: 80px 0; background: #FAF9EE;

} 

#whyus{ padding: 80px 0; background: #FAF9EE; 

}  

#contact{ padding: 80px 0; background: #FAF9EE; 

}  



#Wearelooking{ padding: 80px 0; background: #fff; 

}  

#gallery{ padding: 80px 0;

}  

#testimonials-2 { padding: 80px 0;

}  

#whyus{ padding: 80px 0 0px;

} 
#aboutus  h2{ font-size: 40px; font-weight: 700;

}  

#enquiry { padding: 60px 0; background: #fff;

}  
#enquiry  h2{ font-size: 40px; font-weight: 700;

}  


.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #f47820;
}
.about-section figure{ width:100%; float:left; border-radius:25px; overflow:hidden; }
.about-section figure img{ max-width:100%; width:100%; max-height:480px; object-fit:cover; }
.about-section p{ margin:0 0 0px !important; }
.btn {
    background-color: #3a2017;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 600;
    text-transform: uppercase;
    
    padding: 10px 25px; border-radius: 25px;
}



.inner-title h2 {
    color: #386641;
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 20px;
}
.inner-title p {
    color: #000;
    font-size: 15px;
    line-height: 1.5em;
    text-align: justify; 
    margin: 0 0 5px 0; 
}
.about-section .carousel-indicators{ bottom:100px; margin-right:0; }
.about-section .carousel-indicators [data-bs-target]{ background:#000; border-radius: 50%; width: 20px;}

.inner-title {
    width: 100%; padding: 25px 0 0 40px;
}
.inner-title .project-site-visit {
    margin: 20px 0 0 0;
}

.sec_title{ color: #885129; font-size: 25px; margin-bottom: 15px;}

@media (max-width: 767px) {
  .about-section .carousel-indicators{ bottom:100px; margin-right:0; display: none; }
  .inner-title {
    width: 100%;
    padding: 19px 0 0 10px;
}
}